<?xml version='1.0' encoding='utf-8'?>
<publiquiz version="1.0">
  <quiz id="coloring" xml:lang="fr">
    <head>
      <title>Coloriage</title>
    </head>

    <instructions>
      <section>
        <p>Colorie le personnage selon les caractéristiques décrites
        ci-dessous.</p>
      </section>
      <section>
        <p>Nina is a very talented balerina. She can jump higher than everyone
        else. She's easily identifiable. She has dark skin and even darker
        hair. She wears them up in a tight hair bun. Her tutu is green, with a
        gold ruban edge. Her ballet slipper are in a lighter shade of
        green.</p>
      </section>
    </instructions>

    <coloring nomark="false">
      <palette>
        <color code="#FF6289"/>
        <color code="#EEC1AD"/>
        <color code="#005B96"/>
        <color code="#008B75" coderef="#D5D5D5 #B4B4B4"/>
        <color code="#84c9be"/>
        <color code="#EFD807"/>
        <color code="#965216"/>
        <color code="#1C1107"/>
      </palette>
      <canvas id="balerina1"/>
      <areas id="balerina2"/>
    </coloring>
  </quiz>
</publiquiz>
